@media only screen and (max-width: 1599px){
	.site-header .header-top-menu .header-top-navigation ul li, .site-header .header-top-menu .header-top-navigation .online-ordering-menu-link{margin-right: 15px;/*margin-top: 0;*/}
	.site-header .header-navigation-main-part .main-navigation .menu li{margin-right: 30px;}
	.about-section{padding: 100px 30px 50px 30px;}
	.about-section .about-image-block{max-width: 695px;margin-left: 15px;}	
	.menu-category-tabs .tab-content-part{margin-top: 50px;}
	.chima-chef-section{padding: 50px 0 50px;}
	.occasions-tab-section .tab-title-part{margin-top: 50px;}
	.modal.occasion-modal .form-wrapper .checkbox-single input + label{font-size: 20px;}
	.appetizers-slider .slide.slick-slide figure:nth-child(1), .appetizers-slider .slide.slick-slide figure:nth-child(2){width: 50%;}
	.two-column-block.appetizers-slider-column .column-single.appetizer-menu .food-menu-items-listing {margin-left: 0;}
	.three-column-block .column-single{flex: 1;}
	body.home .food-menu-navigation {top: 117px;}
	.main-navigation .menu > li .sub-menu{top: 25px;}
	.main-navigation .menu > li:hover .sub-menu{top: 30px;}
	.site-header .header-top-menu .header-top-navigation ul li .sub-menu{top: 66px;}
	.site-header .header-top-menu .header-top-navigation ul li:hover .sub-menu{top: 70px;}
}
@media only screen and (max-width: 1365px){
	.home-banner-section::after {top: 106px;}	
	.site-header .header-navigation-main-part{padding-top: 12px;}
	.site-header .header-top-menu .header-top-navigation ul li a{font-size: 16px;}
	.site-header .header-top-menu .header-top-navigation .online-ordering-menu-link, .site-header .header-navigation-main-part .main-navigation .menu li a{font-size: 16px;margin-top: 1px;}
	.about-section .about-image-block{max-width: 595px;}
	.about-image-block .about-img1 {width: 242px;height: 286px;}
	.about-image-block .about-img2 {width: 352px;height: 153px;}
	.about-image-block .about-img3 {width: 200px;height: 136px;}
	.about-image-block .about-img4 {width: 162px;height: 192px;}
	.about-section .about-text-block .text-wrapper p {margin-bottom: 10px;font-size: 18px;line-height: 26px;}
	.menu-category-section .section-title h2{font-size: 24px;}
	.menu-category-tabs .tab-title-part .tab-title-listing li .tab-title-single{font-size: 32px;}
	.chima-chef-section-wrapper .about-chef .text-wrapper p {font-size: 20px;line-height: 35px;}
	.popular-dishes-block .dish-image-wrapper figure{height: 300px;}
	.popular-dishes-block .featured-dishes .featured-dish-slider figure{height: 350px;}
	.occasions-tab-section .tab-title-part .tab-title-listing li .tab-title-single{font-size: 20px;}
	.modal.occasion-modal .modal-body h2{padding-bottom: 28px;font-size: 28px;}
	.modal.occasion-modal .form-wrapper ul li .form-grp.checkbox-grp > label{margin-bottom: 20px;}
	.site-footer .footer-cta h3{padding-left: 20px;}
	.site-footer .footer-navigation ul li a{font-size: 16px;}
	.bar-specials-section{padding: 60px 20px 20px;}
	.inner-two-column-wrapper .inner-two-column-single {flex: 1;padding: 0 40px;}
	.three-column-block.apetizers .column-single > h4{font-size: 23px;}
	.site-header .header-navigation-main-part .main-navigation{}
	.site-header .site-branding {max-width: 190px;}
	.site-header .header-navigation-part {max-width: calc(100% - 385px);padding-left: 20px;}
	.site-header {padding: 10px 20px;}
	.site-header .header-button{width: 195px;}
	.site-header .header-navigation-main-part .main-navigation{padding-right: 38px;}
	.fll-red-wine .elementor-column-wrap.elementor-element-populated {padding: 0 10px !important;}
	.fll-wines .food-menu-items-listing li h4 {font-size: 12px;}

}
@media only screen and (max-width: 1199px){
	.site{padding-bottom: 0;}
	.site{padding-top: 122px;}
	body.home .site, body.page-id-7 .site {padding-top: 0;}
	.site-footer {position: relative;}
	.menu-image-wrapper .grid{grid-template-rows: repeat(2, 200px);}
	.popular-dishes-block{padding: 10px 50px;}
	.about-section {flex-direction: column;align-items: center;padding: 60px 30px 50px 30px;}
	.about-section .about-text-block {margin-bottom: 20px;align-items: center;}
	.about-section .about-image-block {margin-left: -20px;margin-bottom: 0;margin-top: 0;}
	.site-header .social-icons-listing li span {display: flex;width: 24px;}
	.site-header .social-icons-listing .mega-menu-link img{width: 24px;}
	.site-header .header-top-menu{width: calc(100% - 103px);padding-left: 15px;}
	.site-header .site-branding {max-width: 150px;}
	.site-header .header-navigation-part {max-width: calc(100% - 315px);}
	.site-header .header-navigation-top-part {padding-bottom: 5px;}
	.site-header .header-button {width: 165px;}
	.site-header .header-top-menu .header-top-navigation .online-ordering-menu-link{letter-spacing: inherit;}	
	.site-header .header-navigation-main-part {padding-top: 12px;padding-bottom: 10px;}
	.site-header .header-top-menu .header-top-navigation ul li a, .site-header .header-top-menu .header-top-navigation .online-ordering-menu-link {font-size: 14px;}
	.site-header .header-top-menu .header-top-navigation .online-ordering-menu-link{margin-right: 15px;}
	.site-header .header-navigation-main-part .main-navigation .menu li a {font-size: 14px;}
	.site-header .header-top-menu .header-top-navigation ul li {margin-right: 15px;}
	.home-banner-section::after {top: 88px;}
	.modal.occasion-modal .form-wrapper .checkbox-single input + label {font-size: 16px;}
	.site-footer .footer-cta{margin-right: 15px;}
	.chima-chef-section-wrapper .about-chef .text-wrapper p {font-size: 18px;line-height: 32px;}
	.occasions-tab-section .tab-content-part{margin-top: 30px;}
	.site-footer .footer-navigation ul li a {font-size: 14px;}
	.bar-specials-section {padding: 40px 20px 20px;}
	.bar-specials-section .section-title h3{font-size: 24px;}
	.three-column-block.pb-100, .two-column-block.pb-100 {padding-bottom: 50px;}
	.three-column-block .column-single h3, .two-column-block .column-single h3{font-size: 24px;margin-bottom: 30px;}
	.two-column-block.wines .column-single .inner-two-column-wrapper .inner-two-column-single h3{font-size: 24px;margin-bottom: 20px;}
	.inner-two-column-wrapper .inner-two-column-single{padding: 0 10px;}
	.two-column-block.caipirinha .column-single .special-column h3 span{font-size: 35px;margin-bottom: 10px;}
	.two-column-block.caipirinha .column-single .special-column p{margin: 10px 0 20px;}
	.two-column-block.caipirinha .column-single .special-column h3{font-size: 28px;}
	.food-menu-items-listing li{margin-bottom: 30px;}
	.two-column-block.caipirinha .column-single .special-column .btn-primary{font-size: 26px;min-width: 232px;padding: 15px 10px;margin-bottom: 10px;}
	.three-column-block.apetizers .column-single.image-column{top: 0;}
	.food-menu-items-listing .food-menu-item .item-description p{padding-right: 0;}
	.three-column-block.apetizers .column-single > h4 {font-size: 18px;}
	.two-column-block.appetizers-slider-column .column-single.image-column{max-width: 60%;}
	.appetizers-slider .slide.slick-slide figure:nth-child(1), .appetizers-slider .slide.slick-slide figure:nth-child(2){height: 450px;}
	.two-column-block.appetizers-slider-column .column-single.appetizer-menu {flex: 1;}
	.bar-specials-section.fll-location .two-column-block.wines .column-single .inner-two-column-wrapper .inner-two-column-single h3 .price{position: relative;top: -3px;}
	.bar-specials-section.fll-location .two-column-block.wines .column-single > h3 {margin-bottom: 30px;}

	/*elementor css*/
	.section-title.bar-special-section-title h2 {padding-left: 0;}
	.section-title.bar-special-section-title h3 strong {position: relative;top: 10px;}
	.menu-category-tabs .elementor-tabs-content-wrapper {margin-top: 50px;}
	.online-ordering-modal.modal .modal-wrapper {margin-top: 100px;}
	.online-ordering-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2 {font-size: 24px;padding: 0 30px;}
	.online-ordering-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .order-buttons .btn-secondary {min-width: inherit;width: calc(33.33% - 20px);}
	.online-ordering-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box{padding: 80px 20px;}
	.call-to-order-modal.modal .modal-wrapper .modal-inner-wrapper {align-items: flex-start;align-content: space-between;}
	.call-to-order-modal.modal .modal-wrapper{padding: 70px 0 30px;}
	.call-to-order-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2 {font-size: 24px;}
	.call-to-order-steps li label{font-size: 16px;}
	.delivery-steps li label{font-size: 16px;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2 {font-size: 24px;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .delivery-service-buttons {margin-top: 0;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .btn-primary {width: calc(50% - 20px);margin: 20px 20px 20px 0;min-width: inherit;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box {align-content: flex-start;}
	.delivery-modal.modal .modal-wrapper{padding: 70px 0 30px;}	

	.blog-detail-section {padding: 50px 0;}
	.blog-detail-wrapper .blog-main h1{font-size: 28px;line-height: 36px;}
	.blog-text-wrapper p, .blog-text-wrapper ul li, .blog-text-wrapper ol li, .blog-text-wrapper{font-size: 16px;}
	.blog-navigation .navigation.post-navigation .nav-links a {font-size: 0;height: 30px;border: 0;}
	.blog-navigation .navigation.post-navigation .nav-links .nav-previous a::after, .blog-navigation .navigation.post-navigation .nav-links .nav-next a::after {color: #fff; left: 9px; top: -4px; right: 9px;}
	.blog-navigation .navigation.post-navigation .nav-links a {font-size: 0; border: 0; width: 55px; height: 45px; padding-left: 0 !important; padding-right: 0 !important; background-color: #c4b367; }
	.blog-featured-image .date {top: 20px; right: 20px; width: 50px; height: 50px; font-size: 14px; }
	.blog-featured-image .date strong {font-size: 22px; line-height: 20px; position: relative;top: 4px; }
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content {padding: 20px 20px;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content h3{font-size: 22px;margin-bottom: 10px;line-height: normal;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content p{line-height: 26px;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content .blog-actions {margin-top: 20px;}	
	.happenings-listing li {padding: 20px 20px;}
	.happenings-listing li:first-child .happening-single figure {max-width: 50%;}
	.happenings-listing li:first-child .happening-single .content {max-width: 50%;padding: 0 0 0 50px;}

	.food-menu-navigation{top: 120px;}
	body.home .food-menu-navigation {top: 100px;}
	.main-navigation .menu > li .sub-menu{top: 20px;}
	.main-navigation .menu > li:hover .sub-menu{top: 25px;}
	.site-header .header-top-menu .header-top-navigation ul li .sub-menu{top: 55px;}
	.site-header .header-top-menu .header-top-navigation ul li:hover .sub-menu{top: 60px;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp .wpcf7-list-item {margin: 0 0 0 50px;}
	.group-dining-page .wpcf7 form.sent .wpcf7-response-output {padding: 15px 30px;}
	.site-header .header-button .btn-primary{font-size: 30px;}
	.meat-menu-gallery .menu-caption {opacity: 1;visibility: visible;}
	.meat-menu-gallery .menu-caption h4 {font-size: 25px;letter-spacing: 2px;}
}
@media only screen and (max-width: 1024px){
	.three-col-layout .food-image-column {order: 1; }
	.three-col-layout .elementor-column:first-child {order: 2;}
	.three-col-layout .elementor-column:last-child{order: 3}
	.special-events-block .elementor-align-center .elementor-button {width: auto;}
	.blog-detail-wrapper{padding: 0 5px;}
	.blog-detail-wrapper .blog-main {flex: 0 0 calc(100% - 270px);max-width: calc(100% - 270px);padding: 0 10px;}
	.blog-sidebar {flex: 0 0 270px; max-width: 270px; padding: 0 10px; }
	.blog-sidebar .widget_search{height: 48px;}
	.blog-sidebar .blog-sidebar-widget{padding: 15px;}
	.blog-sidebar .blog-sidebar-widget h2{padding-bottom: 25px;}
	.blog-sidebar .blog-sidebar-widget.latest-post ul li .blog-single .content{padding-left: 10px;}
	.blog-sidebar .blog-sidebar-widget.latest-post ul li .blog-single .content .btn-link.btn-link-arrow{font-size: 14px;line-height: 18px;}
	.blog-sidebar .blog-sidebar-widget.latest-post ul li .blog-single figure {width: 70px;}
	.blog-sidebar .blog-sidebar-widget.reservation-blog-sidebar h2{font-size: 18px;padding-bottom: 15px;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .blog-featured-image {height: 350px;}
	.happenings-listing li .happening-single figure{height: 320px;}
	.happening-main-section{padding: 50px 20px;}
	.group-dining-page .wpcf7 form.sent .wpcf7-response-output {font-size: 18px;}
	.appetizer-page-image .elementor-element.grill-image{top: 90px;}
	.featured-dishes-section{padding: 60px 0;}
	.featured-dish-content-wrapper > p {font-size: 20px;line-height: 26px;}
	.more-featured-dish-wrapper span{width: 125px;font-size: 18px;height: 56px;line-height: 18px;}
	.more-featured-dish-wrapper{height: 250px;}
	.previous-featured h2{font-size: 24px;}
	.previous-featured ul li .blog-single .content h3{font-size: 18px;line-height: normal;}	

}
@media only screen and (max-width: 992px){
	.site {padding-top: 177px;}
	body.home .site, body.page-id-7 .site {padding-top: 0;}
	.site-header .site-branding {max-width: 150px;}
	.site-header .site-branding .custom-logo-link {height: 69px;}
	.site-header .header-navigation-main-part .main-navigation{justify-content: center;}
	.modal.occasion-modal .wpcf7-list-item{flex: 0 0 calc(50% - 8px);margin-bottom: 15px;}	
	.modal.occasion-modal .wpcf7-list-item:nth-child(2n+1) {margin-left: 0;}
	.modal.occasion-modal .form-wrapper .checkbox-wrapper{margin-bottom: -15px;}
	.modal.occasion-modal .form-wrapper ul li .form-grp.checkbox-grp > label{font-size: 24px;}
	.site-header{justify-content: center;}
	.site-header .header-navigation-part {max-width: 100%;padding-left: 0;}
	.chima-chef-section-wrapper .about-chef {max-width: 100%;margin-bottom: 30px;}
	.popular-dishes-block {max-width: 100%;padding: 10px 20px;}
	.occasions-tab-section .tab-title-part .tab-title-listing li .tab-title-single {font-size: 16px;}
	.occasion-content-wrapper {flex-direction: column-reverse;align-items: flex-start;}
	.occasion-content-wrapper .text-wrapper {max-width: 100%;padding-top: 30px;}
	.site-footer .footer-cta {flex-direction: column;}
	.site-footer .footer-cta h3 {margin-right: 0;margin-bottom: 5px;}
	.menu-category-tabs .tab-content-part {margin-top: 30px;}
	.three-column-block.bar-specials-charlotte .column-single.image-column, .three-column-block.happy-hours-cocktails .column-single.image-column {order: 1}
	.three-column-block.bar-specials-charlotte .column-single, .three-column-block.happy-hours-cocktails .column-single {order: 2;}
	.three-column-block .column-single.selected-beers .food-menu-items-listing {margin-top: 0;}
	.two-column-block.wines .column-single.image-column, .three-column-block.apetizers .column-single.image-column, .two-column-block.caipirinha .column-single.image-column, .three-column-block.grill .column-single.image-column, .three-column-block.bar-specials-charlotte .column-single.image-column, .three-column-block.happy-hours-cocktails .column-single.image-column {top: 0;max-width: 100%;flex: 0 0 100%;margin-bottom: 50px;align-items: center;}
	.three-column-block .column-single{padding: 0 20px;}
	.inner-two-column-wrapper .inner-two-column-single {padding: 0 20px;}
	.two-column-block.wines .column-single .inner-two-column-wrapper .inner-two-column-single h3 {font-size: 20px;}
	.two-column-block.appetizers-slider-column .column-single.image-column {max-width: 100%;margin-bottom: 50px;flex: 0 0 100%;}
	.two-column-block.appetizers-slider-column .column-single.appetizer-menu .food-menu-items-listing {margin-left: auto;}
	.three-column-block.grill .column-single {padding: 0 20px;}
	.bar-specials-section .section-title{margin: 0 auto 30px;}	
	.two-column-block.appetizers-slider-column .column-single.appetizer-menu .column-title{margin: 0 auto 50px;}	
	.bar-specials-section.fll-location .section-title h2 {font-size: 24px;}
	.bar-specials-section.fll-location .two-column-block.wines .column-single .inner-two-column-wrapper .inner-two-column-single h3 .price{font-size: 14px;position: relative;top: -3px;}
	.bar-specials-section.fll-location .two-column-block.wines .inner-two-column-wrapper{max-width: 660px;}
	.bar-specials-section.fll-location .two-column-block.wines .inner-two-column-wrapper .inner-two-column-single{padding: 0 10px;}

	/*elementor css*/
	.section-title.bar-special-section-title h2 {font-size: 24px;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp.preferred-location-radio > label {width: 100%;margin-bottom: 20px;}
	.custom-form .form-wrapper ul li .form-grp{align-items: flex-start;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp .receive-specials .wpcf7-list-item.first {margin: 0;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp label{width: 100%;margin-bottom: 10px;}

	.happenings-listing li {flex: 0 0 50%;max-width: 50%;}
	.happenings-listing li:first-child .happening-single .content {max-width: 100%;padding: 20px 0 0;}
	.happenings-listing li:first-child .happening-single figure{max-width: 100%;}
	.happenings-listing li:first-child .happening-single .content h3 {font-size: 26px;line-height: 35px;margin-bottom: 10px;}
	.happenings-listing li:first-child .happening-single .content p {font-size: 16px;line-height: 25px;margin-bottom: 25px;}

	.food-menu-navigation{top: 176px;left: -270px;width: 300px;}
	body.home .food-menu-navigation {top: 170px;left: -270px;width: 300px;}
	.site-header .header-top-menu .header-top-navigation ul li .sub-menu {top: 115px;}
	.site-header .header-top-menu .header-top-navigation ul li:hover .sub-menu {top: 120px;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp .wpcf7-list-item.first {margin: 0;}
	.site-footer .footer-cta-wrapper {padding-top: 5px;}
	.site-header .header-button .btn-primary {min-width: 167px;text-align: center;padding: 10px;}
	.site-header .header-button {position: absolute;right: 15px;top: 56px;}
	.site-header .header-navigation-top-part {padding-right: 155px;}
	.site-header .header-navigation-main-part .main-navigation{padding-right: 0;}
	.featured-dish-content-wrapper {flex: 0 0 100%;padding-right: 0;margin-bottom: 30px;}
	.previous-featured {max-width: 100%;}	
}
@media only screen and (max-width: 767px){
	.site {padding-top: 78px;}
	.site-header .menu-mobile {display: inline-block;}	
	.site-header .header-navigation-part  {position: fixed; background-color: #fff; width: 400px; top: 78px; right: -400px; flex-wrap: wrap; box-shadow: 0 10px 10px rgba(0,0,0,0.3); max-height: calc(100vh - 63px); overflow-y: auto; max-width: 100%; border-top: 2px solid #ccc; bottom: 0; transition: 0.4s all ease-in-out; z-index: 1;align-items: flex-start;align-content: flex-start;}
	body.home .site-header .header-navigation-part{top: 78px;}
	.site-header .header-navigation-part.active {right: 0; }
	.menu-header-top-menu-container {width: 100%;}
	.site-header .header-button{position: relative;top: 0;right: 0;display: none;}
	.site-header .visible-xs{display: inline-block !important;}
	.site-header .header-navigation-main-part .main-navigation .menu > li {width: 100%; margin-right: 0; padding: 0 15px; }
	.site-header .header-navigation-main-part .main-navigation .menu > li.menu-item-has-children, .site-header .header-top-menu .header-top-navigation ul li.menu-item-has-children {position: relative; }
	.site-header .header-navigation-main-part .main-navigation .menu > li > a {padding: 15px 0; display: flex; border-bottom: 1px solid #999; font-size: 16px; width: 100%; color: #393939;}
	.site-header .header-navigation-main-part .main-navigation .menu > li:last-child a {border-bottom: 0;}
	.site-header .header-navigation-main-part .main-navigation .menu > li.menu-item-has-children > a, .site-header .header-top-menu .header-top-navigation ul li.menu-item-has-children a {background-image: none; padding-right: 40px; }
	.site-header .header-navigation-main-part .main-navigation .menu-main-menu-container{align-items: flex-start;}
	.site-header .header-navigation-main-part .main-navigation .menu{align-items: flex-start;justify-content: flex-start;}	
	.site-header .header-navigation-top-part {flex-direction: column;align-items: flex-start;padding: 0 15px 20px;justify-content: flex-start;}
	.site-header .header-navigation-main-part {padding: 20px 15px;}
	.site-header .header-top-menu .header-top-navigation{width: 100%;margin: 0 0 10px;}
	.site-header .header-top-menu {width: 100%; padding-left: 0; flex-direction: column; align-items: flex-start; }
	.site-header .header-top-menu .header-top-navigation ul{flex-direction: column;width: 100%;}
	.site-header .header-top-menu .header-top-navigation ul li{width: 100%; margin-right: 0;}
	.site-header .header-top-menu .header-top-navigation ul li a, .site-header .header-top-menu .header-top-navigation .online-ordering-menu-link{padding: 15px 0; display: flex; border-bottom: 1px solid #999; font-size: 16px; width: 100%; color: #393939;}
	.site-header .header-top-menu .header-top-navigation .online-ordering-menu-link{margin-right: 0;}
	body.home .site-header .header-top-menu .header-top-navigation .online-ordering-menu-link{margin-right: 0;color: #393939;}
	.site-header .header-top-menu .header-top-navigation ul li:last-child a {border-bottom: 0;}	
	.home-banner-section::after {top: 82px;}
	body.home .site-header .header-navigation-main-part .main-navigation .menu li a, body.home .site-header .header-top-menu .header-top-navigation ul li a, body.page-id-7 .site-header .header-navigation-main-part .main-navigation .menu li a, body.page-id-7 .site-header .header-top-menu .header-top-navigation ul li a {color: #333;}
	.about-image-block .about-img1 {width: 192px;height: 236px;}
	.about-image-block .about-img2 {width: 302px;height: 103px;}
	.about-image-block .about-img3 {width: 136px;height: 106px;right: 0;}
	.about-image-block .about-img4 {width: 162px;height: 182px;top: -150px;right: 0;}
	.about-section .about-text-block h2{font-size: 45px;}
	.about-section{padding: 40px 15px 50px 15px;}
	.about-section .about-image-block {}	
	.home-banner-slider .slick-dots{right: 20px;}
	.menu-category-tabs .tab-title-part {padding: 0 15px;justify-content: center;}
	.menu-category-section .section-title{max-width: calc(100% - 30px);}
	.menu-category-section .section-title h2 {font-size: 16px;padding: 0 5px;}
	.menu-category-tabs .tab-title-part .tab-title-listing {width: auto;flex-wrap: nowrap;overflow-x: auto;justify-content: flex-start;}
	.menu-category-tabs .tab-title-part .tab-title-listing li{margin-right: 10px;flex: 0 0 auto;}
	.menu-category-tabs .tab-title-part .tab-title-listing li .tab-title-single {font-size: 24px;}	
	.chima-chef-section .section-title h2{font-size: 25px;}
	.chima-chef-section {padding: 15px 0 30px;}
	.chima-chef-section .section-title{max-width: calc(100% - 30px);margin: 0 auto 30px;}
	.chima-chef-section-wrapper .about-chef{padding: 30px 15px;}
	.chima-chef-section-wrapper .about-chef h3 {padding-left: 8px;font-size: 30px;margin-bottom: 15px;}
	.chima-chef-section-wrapper .about-chef .text-wrapper p {font-size: 16px;line-height: 28px;}
	.chima-chef-section-wrapper .about-chef .chef-image-wrapper{margin-left: 0;margin-right: 0;}
	.popular-dishes-block .title-box h3{font-size: 16px;}
	.popular-dishes-block .dish-image-wrapper figure {height: 250px;}
	.popular-dishes-block .brazilian-flavors{margin-bottom: 50px;}
	.popular-dishes-block .featured-dishes .featured-dish-slider figure {height: 300px;}
	.special-occasions-section .section-title{max-width: calc(100% - 30px);}
	.special-occasions-section .section-title h2{font-size: 25px;padding: 0 15px;}
	.occasions-tab-section .tab-title-part {margin-top: 30px;}
	.occasions-tab-section .tab-title-part .tab-title-listing {width: auto;flex-wrap: nowrap;overflow-x: auto;justify-content: flex-start;}
	.occasions-tab-section .tab-title-part .tab-title-listing li {flex: 0 0 auto;}
	.occasions-tab-section .tab-content-part {padding: 0 15px;}	
	.modal.occasion-modal .modal-body {padding: 40px 20px 20px;}
	.occasion-modal.modal .modal-wrapper .modal-close {top: 10px;right: 10px;}
	.modal.occasion-modal .modal-body h2 {padding-bottom: 20px;font-size: 20px;}
	.modal.occasion-modal .form-wrapper .checkbox-single {flex: 0 0 100%; margin-right: 0; }
	.modal.occasion-modal .form-wrapper ul li .form-grp.checkbox-grp > label {font-size: 20px;}
	.modal.occasion-modal .form-wrapper ul li .form-grp {flex: 0 0 100%;margin-bottom: 20px;}
	.modal.occasion-modal .form-wrapper ul li {margin-bottom: 0;}
	.modal.occasion-modal .form-wrapper ul li .form-grp .input-grp{padding: 15px 20px;}
	.modal{padding: 20px 15px;}
	.modal.occasion-modal .form-wrapper ul li .form-grp.submit-btn .btn-primary{font-size: 16px;min-width: 160px;padding: 7px 10px;}
	.occasions-tab-section .tab-title-part .tab-title-listing li .tab-title-single{padding: 10px 15px;}
	.site-footer .footer-cta h3{margin-bottom: 10px;padding-left: 0;}
	.special-occasions-section{padding: 0 0 40px;}
	.bar-specials-section .section-title h3 strong {font-size: 13px; line-height: 16px; text-align: right; position: relative; top: 8px; }
	.bar-specials-section.fll-location .two-column-block.wines .inner-two-column-wrapper .inner-two-column-single{padding: 0 10px;}
	/*elementor cs*/
	.section-title.bar-special-section-title .sub-title{flex: 1;text-align: right;}
	.section-title.bar-special-section-title h3 strong{top: 18px;}
	.caipirinha-block .elementor-widget-wrap .btn-primary{font-size: 24px;padding: 12px 5px;min-width: inherit;max-width: 220px;width: 100%;margin-bottom: 12px;}
	.caipirinha-block .elementor-widget-wrap h3 span{font-size: 38px;}
	.home-banner-slider .swiper-container-horizontal > .swiper-pagination-bullets{right: 20px;}
	.menu-category-tabs .elementor-tabs-content-wrapper {margin-top: 0;}
	.menu-category-tabs .elementor-tab-mobile-title {border-bottom: 1px solid #ccc !important;font-family: 'Satisfy';letter-spacing: 3px;padding-left: 25px;position: relative;}
	.menu-category-tabs .elementor-widget-tabs .elementor-tab-content {padding: 20px 0;}
	.menu-category-tabs .elementor-tab-mobile-title.elementor-active {color: #c4b367 !important;border-color: #c4b367 !important;}
	.menu-image-wrapper .grid > .item {margin-left: 0;margin-right: 0;margin-top: 0;margin-bottom: 20px;}
	.menu-image-wrapper .grid > .item:last-child {margin-bottom: 0;}
	.menu-category-tabs .elementor-tab-mobile-title::after {content: ''; width: 10px; height: 10px; border-top: 1px solid #010101 !important; border-left: 1px solid #010101 !important; position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(225deg); z-index: 1; transition: 0.4s all ease-in-out;}
	.menu-category-tabs .elementor-tab-mobile-title.elementor-active::after{transform: translateY(-50%) rotate(45deg);border-color: #c4b367 !important; }
	.chima-chef-title.section-title {max-width: calc(100% - 20px);}
	.chima-chef-title.section-title .elementor-widget-container h2{padding-left: 0;}
	.section-title.special-occassion-title .elementor-widget-container h2 {padding: 0 0 0 0;}
	.section-title.special-occassion-title{max-width: calc(100% - 20px);}
	.section-title.special-occassion-title .elementor-widget-container h2 {padding: 0 10px 0 20px;}
	.occasions-tab-section .elementor-tab-mobile-title{border-bottom: 1px solid #ccc !important;position: relative;color: #010101 !important;}
	.occasions-tab-section .elementor-tab-mobile-title.elementor-active {color: #c4b367 !important;border-color: #c4b367 !important;}
	.occasions-tab-section .elementor-tab-mobile-title::after {content: ''; width: 10px; height: 10px; border-top: 1px solid #010101 !important; border-left: 1px solid #010101 !important; position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(225deg); z-index: 1; transition: 0.4s all ease-in-out;}
	.occasions-tab-section .elementor-tab-mobile-title.elementor-active::after{transform: translateY(-50%) rotate(45deg);border-color: #c4b367 !important; top: calc(50% + 2px);}
	.occasions-tab-section .elementor-tabs-content-wrapper{padding: 0;margin-top: 0;}
	.occasion-content-wrapper .image-wrapper {padding-left: 0;}
	.occasion-content-wrapper {padding: 20px 15px;}
	.occasion-content-wrapper .text-wrapper p{font-size: 18px;line-height: 32px;margin-bottom: 10px;}
	.occasion-content-wrapper .text-wrapper ul{margin: 20px 0 30px;}
	.featured-dish-slider .swiper-slide-inner {height: 330px;}
	.featured-dish-slider .swiper-container-horizontal > .swiper-pagination-bullets{bottom: 20px;}
	.modal.occasion-modal .form-wrapper .checkbox-single input + .wpcf7-list-item-label{font-size: 16px;}
	.meat-chef-image-column .meat-cheft-img2{position: relative;right: 0;bottom: 0;}
	.glutan-free-options-section h2 .font-snell {font-size: 30px;}
	.custom-form .form-wrapper ul li {flex-direction: column;margin: 0;}
	.custom-form .form-wrapper ul li .form-grp {margin-bottom: 20px;padding: 0;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp .wpcf7-list-item input[type="radio"] + .wpcf7-list-item-label{padding-right: 20px;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp .wpcf7-list-item {margin: 0;width: auto;padding: 10px;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp.preferred-location-radio > label{margin-left: 10px;margin-bottom: 5px;}
	.custom-form .form-wrapper ul li .form-grp .input-grp {padding: 10px 15px;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp label{margin-bottom: 0;}
	.custom-form .form-wrapper ul li .form-grp.submit-btn{margin-top: 0;margin-bottom: 0;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp .receive-specials .wpcf7-list-item{margin: 0;}
	.site-header .caret {display: inline-block;}
	.main-navigation .menu > li .sub-menu, 
	.main-navigation .menu > li:hover .sub-menu,
	.site-header .header-top-menu .header-top-navigation ul li .sub-menu,
	.site-header .header-top-menu .header-top-navigation ul li:hover .sub-menu {opacity: 1; visibility: visible; display: none; transition: none; width: 100%; position: relative; top: 0; border-top: 0; box-shadow: none;}	
	.site-header .main-navigation .menu > li .sub-menu li, .site-header .header-top-menu .header-top-navigation ul li .sub-menu li {margin-right: 0;}
	.site-header .main-navigation .menu > li .sub-menu li a, .site-header .header-top-menu .header-top-navigation ul li .sub-menu li a{font-size: 16px;}
	.hours-of-operation p.small-font {flex: 0 0 100%;}
	.site-header .header-top-menu .header-top-navigation ul li.menu-item-has-children .caret {right: 0;}
	.locations-map iframe {height: 250px;}
	.online-ordering-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .order-buttons {flex-direction: column;justify-content: flex-start;align-items: center;}
	.online-ordering-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .order-buttons .btn-secondary {width: auto;min-width: 220px;}
	.online-ordering-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2 {padding: 0 10px;}
	.call-to-order-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2 {font-size: 20px;}
	.call-to-order-steps{margin-top: 20px;}
	.call-to-order-steps li {margin-bottom: 30px;}
	.call-to-order-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .btn-primary {min-width: 200px;font-size: 20px;padding: 10px 10px;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2 {font-size: 20px;}
	.delivery-steps{margin-top: 20px;}
	.delivery-steps li {margin-bottom: 30px;}	
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .btn-primary {width: 100%;margin: 10px 0;}
	.blog-detail-wrapper .blog-main {flex: 0 0 100%;max-width: 100%;margin-bottom: 30px;}
	.blog-sidebar {flex: 0 0 100%;max-width: 100%;}
	.blog-detail-wrapper .blog-main h1 {font-size: 24px;line-height: 32px;}
	.blog-navigation{margin: 10px 0;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .blog-featured-image {height: 250px;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content h3{font-size: 20px;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content .blog-actions {flex-direction: column;justify-content: flex-start;align-items: flex-start;}
	.blog-detail-wrapper .blog-main ul.blog-listing li .blog-single .content .blog-actions .author-detail {margin-bottom: 15px;}
	.happenings-listing li {padding: 20px 0;flex: 0 0 100%;max-width: 100%;}
	.happenings-listing li:first-child .happening-single figure, .happenings-listing li .happening-single figure {height: 250px;}
	.happening-main-section .section-title.bar-special-section-title{justify-content: center;text-align: center;}
	.happening-main{margin: 15px 0 0;}
	.happening-main-section .section-title::before {display: none;}
	.happenings-listing li .happening-single .content{padding: 15px 0 0;}
	.happenings-listing li:first-child .happening-single .content .btn-link {font-size: 16px;}
	.happenings-listing li:first-child .happening-single .content .btn-link::after {width: 6px;height: 6px;}
	.happenings-listing li:first-child .happening-single .content {padding: 10px 0 0;}
	.happenings-listing li:first-child .happening-single .content h3 {font-size: 22px;line-height: 30px;margin-bottom: 10px;}
	.happening-main-section {padding: 40px 20px 30px;}
	.food-menu-navigation{display: none !important;}
	.text-editor-wrapper h3{font-size: 20px;}
	.thank-you-modal.modal .modal-wrapper {padding: 50px 15px;}
	.site-footer .footer-cta-wrapper{padding-left: 15px;padding-right: 15px;padding-top: 8px;padding-bottom: 12px;}
	.search-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2, .instagram-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2, .facebook-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box h2{font-size: 24px;margin-bottom: 30px;}
	.search-modal.modal .modal-close, .online-ordering-modal.modal .modal-close, .call-to-order-modal.modal .modal-close, .delivery-modal.modal .modal-close{right: 0;top: 0;padding: 10px;}
	.search-modal.modal .modal-wrapper, .online-ordering-modal.modal .modal-wrapper, .call-to-order-modal.modal .modal-wrapper, .delivery-modal.modal .modal-wrapper {margin-top: 0;padding: 60px 0 0 0;}
	.instagram-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .btn-primary, .facebook-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .btn-primary {margin: 5px 0;font-size: 16px;padding: 8px 10px;}
	.social-media-buttons{justify-content: center;}
	.site-header .social-icons-listing{width: 100%;}
	.group-dining-page .wpcf7 form.sent .wpcf7-response-output {padding: 15px 15px;font-size: 16px;}
	.location-buttons .elementor-align-right, .location-buttons .elementor-align-left {text-align: center;}
	.location-buttons .elementor-widget-wrap{width: 100%;}
	.appetizer-page-image .elementor-element.grill-image {top: 0;right: 0;width: 100%;height: 250px;border: 0;}
	.appetizer-page-image .elementor-element.fries {width: 100%;height: 250px;}
	.appetizer-page-image .elementor-element.grill-image * {height: 100%;object-fit: cover;}
	.featured-dish-slider figure{height: 330px;}
	.featured-dishes-wrapper .section-title h2{font-size: 24px;}
	.featured-dishes-section {padding: 40px 0;}
	.featured-dishes-wrapper .section-title{margin-bottom: 30px;}
	.featured-dish-main {padding-right: 0;justify-content: center;margin-bottom: 50px;}
	.featured-dish-main figure{height: 250px;}
	.featured-dish-main .content-box {margin-right: 0;margin-top: 20px;}
	.featured-dish-main .content-box h3{font-size: 24px;margin-bottom: 10px;}
	.featured-dish-main .content-box p{font-size: 16px;line-height: 28px;}
	.featured-dish-content-wrapper > p {font-size: 16px;line-height: 24px;}
	.coming-soon-modal .modal-box p{font-size: 20px;line-height: 24px;}
	.appetizer-food-menu .food-menu-items-listing li {max-width: 100%; padding: 0; }
	body.home .site, body.page-id-7 .site {padding-top: 88px;}
}
@media only screen and (max-width: 572px){
	.about-section .about-image-block{left: 0;margin-bottom: 0;}
	.about-image-block .about-img1 {width: 100%;height: auto;padding: 0;}
	.about-image-block .about-img2 {width: 100%;height: auto;padding: 0;}
	.about-image-block .about-img3 {width: 100%;height: auto;right: 0;top: 0;}
	.about-image-block .about-img4 {width: 100%;height: auto;top: 0;right: 0;}
	.about-image-block figure {margin-bottom: 20px;}
	.about-image-block figure:last-child{margin-bottom: 0;}
	.menu-image-wrapper .grid {display: flex; width: 100%; flex-wrap: wrap; flex-direction: column; background-color: transparent; padding: 0 15px; }
	.menu-image-wrapper .grid > .item {display: flex; width: 100%; height: 250px; margin-bottom: 20px; border: 2px solid #c4b367; }
	.site-footer .footer-cta {margin-right: 0;margin-bottom: 20px;width: 100%;flex: 0 0 100%;}
	.site-footer .footer-cta:last-child{margin-bottom: 0;}
	.site-footer .site-info{padding: 15px 15px;}
	.site-footer .footer-navigation ul li::after {display: none;}
	.site-footer .footer-navigation ul li{margin-right: 10px;}
	.site-footer .footer-navigation ul li:last-child{margin-right: 0;}
	.three-column-block .column-single {flex: 0 0 100%;margin-bottom: 50px;}
	.three-column-block.pb-100, .two-column-block.pb-100 {padding-bottom: 0;}
	.bar-specials-section.fll-location .two-column-block.wines .column-single .inner-two-column-wrapper .inner-two-column-single h3 {margin-bottom: 10px;}
	.inner-two-column-wrapper .inner-two-column-single {padding: 0 20px;flex: 0 0 100%;margin-bottom: 30px;}
	.two-column-block.caipirinha .column-single{margin-bottom: 50px;}
	.two-column-block.appetizers-slider-column .column-single.appetizer-menu {flex: 0 0 100%;margin-bottom: 50px;}
	.bar-specials-section .notes-block{margin-top: 0;}
	.three-column-block .column-single h3, .two-column-block .column-single h3{font-size: 20px;}
	.bar-specials-section .section-title {flex-wrap: wrap;margin: 0 auto 20px;justify-content: center;}
	.bar-specials-section .section-title h2 {padding: 0;}
	.bar-specials-section .section-title h3 {font-size: 20px;width: 100%;align-items: center;margin-top: 10px;top: 0;}
	.bar-specials-section .section-title::before {top: 22px;}
	.bar-specials-section .section-title h2{font-size: 28px;text-align: center;border-bottom: 1px solid #c4b367;padding-bottom: 10px;}
	.two-column-block.wines .column-single.image-column, .three-column-block.apetizers .column-single.image-column, .two-column-block.caipirinha .column-single.image-column, .three-column-block.grill .column-single.image-column, .three-column-block.bar-specials-charlotte .column-single.image-column, .three-column-block .column-single, .two-column-block .column-single, .three-column-block.grill .column-single {padding: 0;}
	.bar-specials-section .section-title h3 strong{text-align: center;line-height: 20px;}
	.bar-specials-section .section-title::before{display: none;}
	.bar-specials-section.fll-location .two-column-block.wines .inner-two-column-wrapper .inner-two-column-single{flex: 0 0 100%;}
	.two-column-block.appetizers-slider-column .column-single.appetizer-menu .column-title h3{padding-left: 0;}	
	.bar-specials-section.fll-location .two-column-block.wines .inner-two-column-wrapper .inner-two-column-single{padding: 0;}
	.appetizers-slider .slide.slick-slide figure:nth-child(1), .appetizers-slider .slide.slick-slide figure:nth-child(2) {height: 250px;}
	.appetizers-slider .slide.slick-slide figure:nth-child(2) {margin-left: -10px; margin-top: 20px; }

	.section-title.bar-special-section-title .main-title, .section-title.bar-special-section-title .sub-title {width: 100%;text-align: center;}
	.section-title.bar-special-section-title h2 {text-align: center;border-bottom: 1px solid #c4b367;padding: 0 0 10px;}
	.section-title.bar-special-section-title .elementor-widget-wrap::before {display: none;}
	.section-title.bar-special-section-title h3 {align-items: center;top: 0;margin-top: 10px;text-align: center;}
	.section-title.bar-special-section-title h3 strong{top: 0;line-height: normal;}
	.appetizer-section-title h3{padding-left: 0;}	
	.section-title.bar-special-section-title .sub-title{flex: inherit;}
	.modal.occasion-modal .wpcf7-list-item{flex: 0 0 100%;margin: 0 0 20px !important;}
	.custom-form .form-wrapper ul li .form-grp.radio-grp.preferred-location-radio .wpcf7-list-item {width: 50%;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .delivery-service-buttons{max-width: 210px;}
	.delivery-modal.modal .modal-wrapper .modal-inner-wrapper .modal-box .btn-primary{padding: 8px 10px;font-size: 16px;margin: 5px 0;}
	.delivery-steps li select, .call-to-order-steps li select {width: 210px;}
	.more-featured-dish li {flex: 0 0 100%;margin-bottom: 20px;margin-right: 0;}
	.more-featured-dish li:last-child {margin-bottom: 0;}
}
